@echo off
echo ======================
echo  Generate sound packs
echo ----------------------
setlocal

set PHP=..\..\..\tools\php\php.exe

del /Q /S .\SoundPackLevel*.xml
del /Q /S .\SoundPackMapLevel*.xml

%PHP% -q GenerateSoundPacks.php Dialogues
